@charset "UTF-8";

/* SUB PAGE COMMON
***************************************************************/
body {
background-color: #FFFDFA;
}
h1, h2, h3, h4, p, a {
	color: #625045;
	font-weight: 400;
}
img, a {
	display: block;
}
.content {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
.sectionTitle {
	width: 100%;
	font-size: 30px;
	text-align: center;
	letter-spacing: .2em;
}
.bgColoring {
	background: #F0EDE7;
}

@media all and (max-width: 680px) {
.content {
	width: calc(100% - 40px);
}
.sectionTitle {
	font-size: 20px;
	letter-spacing: .2em;
}
}

/* CONSEPT
***************************************************************/

.subIcatch {
	width: 100vw;
	height: 350px;
	position: relative;
}
.c_mvCover {
	width: 100vw;
	min-width: 1200px;
	overflow: hidden;
	height: 350px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.c_mvCover img {
	width: 100%;
	height: auto;
	margin-top: 80px;
}
.c_mvTag {
	width: 1200px;
	position: absolute;
	top: 165px;
	left: 50%;
	transform: translateX(-50%);
}
.c_mvTag h2 {
	width: 134px;
	height: 360px;
	position: absolute;
	right: 0;
	top: 0;
}
.c_01 {
	display: flex;
	margin-bottom: 80px;
	padding: 120px 0 135px;
	background: url("../../img/concept/punctuation.svg") center bottom no-repeat;
	position: relative;
}
.c_01 h2 {
	width: 430px;
}
.c_01 h2 img {
	margin: 0 0 0 77px;
}
.c_01 p {
	margin-top: -1em;
	font-size: 16px;
	line-height: 3;
	letter-spacing: .2em;
}
.c_01 .item50y {
	position: absolute;
	right: -31px;
	bottom: 57px;
	width: 218px;
	z-index: 1;
}
.c_01 .item50y p {
	font-size: 14px;
	letter-spacing: 0;
	font-weight: 500;
	line-height: 1;
	text-align: right;
	margin-top: 8px;
    margin-right: 17px;
}
.imgBox {
	width: 100vw;
	min-width: 1440px;
	position: absolute;
	top: 280px;
	left: 50%;
	transform: translateX(-50%);
}
.imgBox div:nth-of-type(1) {
	width: calc((100vw - 1440px) / 2 + 250px);
	min-width: 250px;
	height: 250px;
	overflow: hidden;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: absolute;
	top: 0;
	right: 0;
}
.imgBox div:nth-of-type(1) img {
	width: 100%;
	height: auto;
	min-width: 250px;
	min-height: 250px;
}
.imgBox div:nth-of-type(2) {
	width: calc((100vw - 1440px) / 2 + 480px);
	min-width: 480px;
	height: 286px;
	overflow: hidden;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	top: 208px;
	left: 0;
}
.imgBox div:nth-of-type(2) img {
	width: 100%;
	height: auto;
	min-width: 481px;
	min-height: 287px;
}
.c_list {
	padding: 70px 0 8px;
}
.c_listBox {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding: 0 0 88px 136px;
}
.c_listBox:nth-of-type(even) {
	padding: 0 136px 88px 0;
}
.c_listBox > div:first-of-type {
	display: flex;
	justify-content: space-between;
}
.c_listBox:nth-of-type(even) > div:first-of-type {
	flex-direction: row-reverse;
}
.c_listBox h3 {
	width: 394px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.c_listBox h3 img:last-of-type {
	padding: 20px 0;
}
.c_listBox h3 span {
	font-size: 22px;
	line-height: 1.6;
	letter-spacing: .2em;
}
.c_listBoxImg {
	width: 670px;
	height: 350px;
}
.c_listBox p {
	width: 800px;
	margin: 40px auto 0;
	transform: translateX(-68px);
	font-size: 15px;
	letter-spacing: 0;
	line-height: 2;
}
.c_listBox:nth-of-type(even) p {
	transform: translateX(68px);
}
.c_link {
	padding: 80px 0 370px;
	background: url("../../img/concept/concept03_01@2x.png") center bottom 80px no-repeat;
	background-size: 861px 252.08px;
}
.c_link p {
	margin: 40px auto 32px;
	font-size: 16px;
	letter-spacing: 0;
	text-align: center;
	line-height: 2;
}
.c_link a {
	width: 450px;
	height: 70px;
	margin: 0 auto;
	background: url("../../img/concept/ico_arrow.svg") right 14px center no-repeat;
	background-color: #5F5146;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 69px;
}
.c_link a:hover {
	background-color: #D59574;
}

@media all and (max-width: 680px) {
.subIcatch {
	width: 100vw;
	height: 160px;
	position: relative;
}
.c_mvCover {
	min-width: 100vw;
	height: 160px;
}
.c_mvCover img {
	width: 100%;
	height: auto;
	margin-top: 0;
}
.c_mvTag {
	width: 100%;
	position: absolute;
	top: 60px;
	left: 0;
	transform: translateX(0);
}
.c_mvTag h2 {
	width: 74px;
	height: 198px;
	right: 20px;
}
.c_01 {
	flex-direction: column;
	align-items: center;
	margin-bottom: 30px;
	padding: 0;
}
.content.c_01 {
	width: 100vw;
}
.c_01 h2 {
	width: calc(80vw - 90px);
	padding: 25px 0;
}
.c_01 h2 img {
	margin: 0 auto;
}
.c_01 p {
	margin-top: 0;
	font-size: 16px;
	line-height: 2.4;
	letter-spacing: 0;
	padding-top: calc(60vw + 32px);
	background: url("../../img/concept/concept01_02@2x.jpg") center top no-repeat;
	background-size: 100vw auto;
}
.c_01 p span {
	padding: 0 20px 140px;
	display: block;
	text-align: justify;
}
.c_01 .item50y {
	right: 10px;
    bottom: 54px;
    width: 114px;
}
.c_01 .item50y p {
	font-size: 10px;
	text-align: center;
	margin-top: 6px;
	margin-right: 0;
	background: none;
	padding: 0;
}
.imgBox {
	display: none;
}
.c_list {
	padding: 40px 0 8px;
}
.c_listBox {
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 0;
}
.c_listBox:nth-of-type(even) {
	flex-direction: column;
	justify-content: center;
	padding: 0;
}
.c_listBox > div:first-of-type {
	flex-direction: column;
	justify-content: center;
}
.c_listBox:nth-of-type(even) > div:first-of-type {
	flex-direction: column;
}
.c_listBox h3 {
	width: 100%;
}
.c_listBox h3 img:last-of-type {
	padding: 0;
}
.c_listBox h3 span {
	font-size: 22px;
	line-height: 1.6;
	letter-spacing: .2em;
	display: none;
}
.c_listBoxImg {
	width: 100%;
	height: auto;
	margin: 16px 0;
}
.c_listBox p {
	width: 100%;
	margin: 0 auto 75px;
	line-height: 2;
	transform: translateX(0);
}
.c_listBox:nth-of-type(even) p {
	transform: translateX(0);
}
.c_link {
	padding: 55px 0;
	background: url("../../img/concept/concept03_01_sp@2x.png") center bottom 124px no-repeat;
	background-size: calc(100% + 5px) auto;
}
.c_link .sectionTitle {
	font-size: 26px;
}
.c_link p {
	margin: 25px auto 0;
	font-size: 16px;
	letter-spacing: 0;
	text-align: center;
	line-height: 2;
}
.c_link a {
	width: 282px;
	height: 50px;
	margin-top: 66vw;
	font-size: 13px;
	line-height: 49px;
}
.c_link a:hover {
	background-color: #5F5146;
}
}
